# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = garcon
pkgbase = garcon
pkgver = 0.6.4-2
pkgdesc = Implementation of the freedesktop.org menu specification
url = https://www.xfce.org/
builddate = 1590020946
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 908112
arch = armv7h
license = LGPL
replaces = libxfce4menu
group = xfce4
depend = libxfce4ui
makedepend = intltool
makedepend = python3
